apiVersion: anynines.com/v1
kind: Restore
metadata:
  name: example-a9s-postgresql
spec:
    backupRef: example-a9s-postgresql
    serviceInstanceType: postgresql
    compositionRef:
      name: a9s-restore
